astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Pix2Sky_CYP

# Pix2Sky_CYP

class `astropy.modeling.projections.``Pix2Sky_CYP`(mu, lam)

  Bases: `astropy.modeling.projections.Cylindrical`

  CYP : Cylindrical perspective - pixel to sky.

  Attributes Summary

  `lam` |
  `mu` |
  `param_names` | list() -> new empty list

  Methods Summary

  `inverse`() |

  Attributes Documentation

  `lam`
  `mu`
  `param_names` = ['mu', 'lam']

  Methods Documentation

  `inverse`()